:root {
--oaVsgadxyoMm: #316DA6;
--oNgREEezdNEt: #FDFDFD;
--VJmaXLuSUgYq: #ffc107;
--MaWCHFUucetJ: #D72638;
--uenFqpVZlOZW: #ebe8e8;
--nlRoxMjdsQNv: #000;
--pCGzFbGyRPZw: rgba(245, 175, 175, 0.5);
--dhsDEVdnnNsW: #eb4d76;
--cNETbudjDtlk: #b30000;
--vkhCtVjgjQPf: #fff;
--yKDxSlbqAlTr: #FDFDFD;
--LxMRMlnHPBJL: #ebe9e9;
--BpmAWXusGXwY: #fff;
--PVreXHWQZxbx: #d9d1d1;
--afZhynHSUbkj: #000000;
--JCkddKHYRatK: #3e14f8;
--lYaRWcXmcFeZ: #260c94;
--OPUdBIwYKwkC: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--nlRoxMjdsQNv);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--yKDxSlbqAlTr);
color: var(--nlRoxMjdsQNv);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.yhBPVmnFuWCN {
background-color: var(--yKDxSlbqAlTr);
padding: 10px 0;
display: flex;
}

.vBMsnbjhBsjK {
gap: 30px;
display: flex;
align-items: center;
}

.NvdCSDfhOoEG {
display: flex;
align-items: center;
}

.OOkbkrhnlOiq {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.OOkbkrhnlOiq a,
.dCCsUTExJrYz {
cursor: pointer;
pointer-events: auto;
}

.OOkbkrhnlOiq img {
width: 70px;
border-radius: 16px;
}

.fouGoOJiVqzU {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.epDaPbLVNqSP .fouGoOJiVqzU{
white-space: normal;
}
.dRgYFOluvknb {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.WslAvTFeNfum {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.HKpiLDCdpNEw {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.cjsoRktPNkmC {
position: relative;
}

.cjsoRktPNkmC.active a {
color: var(--oaVsgadxyoMm);
font-weight: bold;
}

.EGTxSLHEjzse {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.EGTxSLHEjzse a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.EGTxSLHEjzse a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.EGTxSLHEjzse a:nth-child(2):hover {
background: #1f7d04;
}

.IySMigbGawqI {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.DlLrnpjerKWl {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--yKDxSlbqAlTr);
border: 1px solid var(--BpmAWXusGXwY);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.cjsoRktPNkmC:hover > .DlLrnpjerKWl {
display: block;
}

.aKNpgBqstADQ {
margin: 0;
}

.JICJAcmDPDVr {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.JICJAcmDPDVr:hover {
background: rgba(0,0,0,0.05);
}

.lSiDosAnpOBg {
color: var(--nlRoxMjdsQNv);
}

.qqOInNWWKwAv,
.vBMsnbjhBsjK,
.jnYKVpHlWNMK{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.qqOInNWWKwAv {
background-color: var(--yKDxSlbqAlTr);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.KLnhydBLtZDY {
background-color: var(--yKDxSlbqAlTr);
padding: 0 15px;
}

.UleMgrAFiMoe {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.lSiDosAnpOBg > .fouGoOJiVqzU {
display: none;
}

.AnDWTVIOFArX {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.ulVpjtTYDPep::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.AnDWTVIOFArX img {
border-radius: 22px;
height: auto;
display: block;
}

.gEHCaZvzLyBO {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--vkhCtVjgjQPf);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.gEHCaZvzLyBO a:hover {
color: var(--vkhCtVjgjQPf);
}

.NqSTeVoUOCFd{
background-color: var(--MaWCHFUucetJ);
color: var(--vkhCtVjgjQPf);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.NqSTeVoUOCFd:hover {
background-color: var(--cNETbudjDtlk);
}

.joFvxDEUyxJU {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.joFvxDEUyxJU span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.joFvxDEUyxJU p {
color: var(--vkhCtVjgjQPf);
font-size: 34px;
text-align: start;
}

.pNhlVzUqnfjC {
border-radius:6px;
overflow: hidden;
}

.OSgwkYtrWZNx {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--cNETbudjDtlk);
color: var(--vkhCtVjgjQPf);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.qdZVhTtRZHkt {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.uusbxGBrocnF {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.DreHAikTlGLN {
transition: filter 0.3s ease, transform 0.3s ease;
}

.DreHAikTlGLN:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.WnHlgiWkwxXp {
margin-top: 40px;
}

.HWRxgjrfzqoS {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.uPcAEihNfXAg {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--vkhCtVjgjQPf);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.uPcAEihNfXAg:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--vkhCtVjgjQPf);
}

.uPcAEihNfXAg:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.uPcAEihNfXAg a {
color: var(--vkhCtVjgjQPf);
}

.ypGkMBhygtjC {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.TWeBzIpgLYia {
background-color: var(--MaWCHFUucetJ);
color: var(--vkhCtVjgjQPf);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.TWeBzIpgLYia:hover {
background-color: var(--cNETbudjDtlk);
}

.ogsrnNBpnFit {
color: var(--vkhCtVjgjQPf);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.jnYKVpHlWNMK {
background-color: var(--yKDxSlbqAlTr);
color: var(--nlRoxMjdsQNv);
padding: 30px 0;
}

.CXMHzAvwtHVH {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.ybWeuZEgbiCt {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--MaWCHFUucetJ);
}

.xzDueRdCtsAN {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.xzDueRdCtsAN .UYXyxziaWLKo:first-child:first-child {
width: 48px;
}

.sKlTbClGydvn {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.NKfmZMJUAUvE {
display: flex;
}

.dEBLkJZlKnpj {
position: relative;
display: inline-block;
}

.ryuLtzEsyAKA {
background: var(--yKDxSlbqAlTr);
color: var(--nlRoxMjdsQNv);
font-weight: 600;
border: 2px solid var(--nlRoxMjdsQNv);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.MuzsuVkivCSQ {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .ryuLtzEsyAKA .MuzsuVkivCSQ {
transform: rotate(180deg);
}

.QPCqNXmfmABy {
display: none;
position: absolute;
min-width: 145px;
background: var(--vkhCtVjgjQPf);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--VJmaXLuSUgYq);
z-index: 99;
padding: 6px 0;
}

.SVqdbMmCGQqz {
left: 0;
bottom: 110%;
}

.oUGLbGDcazzh {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .QPCqNXmfmABy {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.QPCqNXmfmABy .CZJePsHGTvaS {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--nlRoxMjdsQNv);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.QPCqNXmfmABy .CZJePsHGTvaS:hover {
background: var(--cNETbudjDtlk);
color: var(--VJmaXLuSUgYq);
}

.QPCqNXmfmABy .CZJePsHGTvaS.is-active {
color: var(--VJmaXLuSUgYq);
font-weight: 600;
background: var(--cNETbudjDtlk);
border-radius: 8px;
}

.FLGqEvhoALCp ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.FLGqEvhoALCp {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.FLGqEvhoALCp ul li a:hover {
color: var(--lYaRWcXmcFeZ);
}

.DhMgjrYNUkNd {
padding-top: 28px;
text-align: center;
}

.nioFVUyLAYVo {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--oaVsgadxyoMm);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.nioFVUyLAYVo:hover {
opacity: 1;
}

.nioFVUyLAYVo::after,
.nioFVUyLAYVo::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--vkhCtVjgjQPf);
}

.nioFVUyLAYVo::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.nioFVUyLAYVo::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.pkrEdGBlwabe {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.WNsAfKLRQNzo {
background-color: var(--oaVsgadxyoMm);
color: var(--vkhCtVjgjQPf);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.WNsAfKLRQNzo:hover {
background-color: var(--cNETbudjDtlk);
color: var(--vkhCtVjgjQPf);
}

.lhKILFWZWBLF {
font-weight: 400;
}

.lhKILFWZWBLF a {
font-weight: 400;
}

/*casinos-list*/
.epDaPbLVNqSP {
margin-top: 30px;
background-color: var(--MaWCHFUucetJ);
width: 100%;
border: 1px solid var(--OPUdBIwYKwkC);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.toHgPniJGZrW {
display: flex;
justify-content: space-between;
align-items: center;
}

.izRSgJnDrHTX {
display: flex;
align-items: center;
}

.izRSgJnDrHTX:nth-child(1) {
width: 30%;
}

.izRSgJnDrHTX:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--OPUdBIwYKwkC);
border-left: 1px solid var(--OPUdBIwYKwkC);
height: 100px;
}

.izRSgJnDrHTX:nth-child(3) {
width: 20%;
justify-content: center;
}
.izRSgJnDrHTX strong{
font-size: 18px;
}

.iRcJyGYSGRmZ {
width: 150px;
}

.iRcJyGYSGRmZ img{
border-radius: 16px;
}

.dxKhZckrwYDt {
margin-left: 24px;
}

.GdKyylSkfkBW {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--OPUdBIwYKwkC);
border-radius: 15px;
width: 130px;
}

.ntrScqYRadss {
color: var(--VJmaXLuSUgYq);
font-size: 24px;
}

.IylxQzMNwkwl {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--oaVsgadxyoMm);
color: var(--vkhCtVjgjQPf);
transition: background-color 0.7s ease;
}

.IylxQzMNwkwl:hover {
background-color: var(--cNETbudjDtlk);
color: var(--vkhCtVjgjQPf);
}

table {
width: 100%;
border: 1px solid var(--oNgREEezdNEt);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--oNgREEezdNEt);
max-width: 100%;
}


td {
    border: 1px solid var(--nlRoxMjdsQNv);
    border-radius: 6px;
    padding: 10px;
    color: var(--oNgREEezdNEt);
    white-space: normal;
}

table thead {
background-color: var(--vkhCtVjgjQPf);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--nlRoxMjdsQNv);
border: 1px solid var(--nlRoxMjdsQNv);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--nlRoxMjdsQNv);
background-color: var(--BpmAWXusGXwY);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--nlRoxMjdsQNv);
}
.FEIiGZsYLAso {
border-radius: 20px;
}

.FEIiGZsYLAso, .FEIiGZsYLAso table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.FEIiGZsYLAso, .FEIiGZsYLAso table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.FEIiGZsYLAso table {
width: max-content;
width: 100%;
}

.KgvufgRWvzli {
background-color: var(--oNgREEezdNEt);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--OPUdBIwYKwkC);
color: var(--nlRoxMjdsQNv);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.sCPoDVRDGysN h3 {
font-size: 20px;

}
.rUGkSacrFiSj {
text-align: left;
}

.KgvufgRWvzli:last-child {
margin-bottom: 0;
}

.KgvufgRWvzli h3 {
margin: 10px 0;
}

.xoclXBTjHJcr {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.EEWNMIzqoeLQ {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.jBfXYfvbpftc {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.MXuKGzweXMce {
display: flex;
align-items: center;
}

.OlELnXqIOezy {
text-decoration: none;
transition: color .2s;
}

.OlELnXqIOezy:hover {
text-decoration: underline;
color: var(--cNETbudjDtlk);
}

.OlELnXqIOezy[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.wahNyIaEWiJs {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.HKpiLDCdpNEw {
flex-direction: column;
gap: 20px;
}

.vBMsnbjhBsjK {
padding: 0 15px;
flex-wrap: wrap;
}

.dRgYFOluvknb {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.EGTxSLHEjzse {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.OOkbkrhnlOiq {
width: auto;
}

.OOkbkrhnlOiq img {
width: 50px;
margin-left: 0;
}

.HWRxgjrfzqoS {
flex-direction: column;
align-items: center;
}
/* Footer */
.CXMHzAvwtHVH {
flex-direction: column;
}

.FLGqEvhoALCp ul {
flex-direction: column;
gap: 20px;
}
.FEIiGZsYLAso table {
width: max-content;
width: 100%;
}
.izRSgJnDrHTX:nth-child(1),
.izRSgJnDrHTX:nth-child(2),
.izRSgJnDrHTX:nth-child(3){
width: 33%;
}

.yPaaZBiuUwui{
text-align: center;
padding: 0 10px;
}
.dxKhZckrwYDt {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.EGTxSLHEjzse {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--yKDxSlbqAlTr);
border-top: 1px solid var(--OPUdBIwYKwkC);
}

.EGTxSLHEjzse a:first-child {
border: 1px solid var(--OPUdBIwYKwkC);
}

.EGTxSLHEjzse a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.OOkbkrhnlOiq > .fouGoOJiVqzU {
display: none;
}

.lSiDosAnpOBg > .fouGoOJiVqzU {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.gEHCaZvzLyBO {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.NqSTeVoUOCFd {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.qdZVhTtRZHkt {
grid-template-columns: repeat(2, 1fr);
}

.jnYKVpHlWNMK{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.xzDueRdCtsAN {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.gEHCaZvzLyBO {
font-size: 20px;
width: 100%;
}

.NqSTeVoUOCFd {
font-size: 20px;
}
.DreHAikTlGLN {
max-width: 250px;
}

.uusbxGBrocnF{
flex-wrap:wrap;
}

.ogsrnNBpnFit {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.toHgPniJGZrW{
flex-wrap: wrap;
}
.izRSgJnDrHTX:nth-child(1){
width: 100%;
justify-content: center;
}
.izRSgJnDrHTX:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.izRSgJnDrHTX:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.TWeBzIpgLYia{
max-width: 280px;
}
.nioFVUyLAYVo {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.nioFVUyLAYVo::after,
.nioFVUyLAYVo::before {
width: 14px;
}

.izRSgJnDrHTX:nth-child(1) {
flex-direction: column;
}
.izRSgJnDrHTX:nth-child(2),
.izRSgJnDrHTX:nth-child(3) {
width: 100%;
}
.dxKhZckrwYDt {
margin-left: 0px;
}

.IylxQzMNwkwl{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.iRcJyGYSGRmZ {
width: 100px;
}
.yPaaZBiuUwui{
font-size: 14px;
}
}


/*popup*/
.npZTAtUmYXkQ {
background: var(--MaWCHFUucetJ);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.EQbqyBFRgdEp {
display: flex;
}
.HozdivjoJZHb {
margin-left: 15px;
}
.KdMhOTtCagKZ {
width: 130px;
height: 100%;
border-radius: 16px;
}
.YgpbfENJpdPj {
font-size: 24px;
font-weight: 600;
}
.sncZaUyBywqN {
margin-top: 10px;
color: var(--nlRoxMjdsQNv);
}
.wYXrdUDScOKw {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--oaVsgadxyoMm);
color: var(--vkhCtVjgjQPf);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--vkhCtVjgjQPf);
}
.wYXrdUDScOKw:hover{
background: var(--cNETbudjDtlk);
transition: all 0.7s ease-in-out;
color: var(--vkhCtVjgjQPf);
}
.ATwUzvvXHcAt {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.YPMESpqLZPrk {
position: relative;
}
.YPMESpqLZPrk::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.YPMESpqLZPrk::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.MsElokbeXebs {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--LxMRMlnHPBJL);
}

@media(max-width: 576px){
.npZTAtUmYXkQ{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.KdMhOTtCagKZ {
width: 70px;
}
.sncZaUyBywqN {
margin-right: 15px;
}
.wYXrdUDScOKw{
width: 220px;
}
}
@media(max-width: 480px){

.EQbqyBFRgdEp {
display: flex;
flex-direction: column;
align-items: center;
}
.wYXrdUDScOKw {
width: 200px;
margin-top: 0;
height: 40px;
}
.sncZaUyBywqN {
margin-right: 0;
text-align: center;
}
.HozdivjoJZHb {
margin-left: 0;
}
}
